package w.soulofpluto.posstock;

 /*
 Create by RameshBabu P
 */

 public class StoreFormat {
    int Id;
    String store_name;

    public int getId() {
        return Id;
    }

    public void setId(int id) {
        Id = id;
    }

    public String getStore_name() {
        return store_name;
    }

    public void setStore_name(String store_name) {
        this.store_name = store_name;
    }

    @Override
    public String toString() {
        return store_name;
    }
}
